RubyGems Navigation menu

term-ansicolor 1.7.1

This library uses ANSI escape sequences to control the attributes of terminal output

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.7.1 - January 18, 2019 (43,5 KB)
  2. 1.7.0 - November 02, 2018 (43,5 KB)
  3. 1.6.0 - April 13, 2017 (42 KB)
  4. 1.5.0 - March 28, 2017 (872 KB)
  5. 1.4.1 - March 24, 2017 (870 KB)
Zeige alle Versionen (27 total)

Runtime Abhängigkeiten (1):

tins ~> 1.0

Development Abhängigkeiten (3):

gem_hadar ~> 1.9.1
simplecov >= 0
test-unit >= 0

Besitzer:

Autoren:

  • Florian Frank

SHA 256-Prüfsumme:

92339ffec77c4bddc786a29385c91601dd52fc68feda23609bba0491229b05f7

Downloads insgesamt 66.322.023

Für diese Version 37.686.027

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.0

Links: